Subject: [rohc] Unused references in ROHC-TCP draft

From: Kristofer Sandlund <[email-masked]>
Date: Fri, 22 Apr 2005 09:00:44 +0200

Hi!

After more reading in rohc-tcp-09, I found a lot of Informative references that 
are never referred to. I see no point in referring to such documents, so I 
suggest removing them for the next revision of the draft.

These would be:
7  The standards process
13 TCP long delay
16 T/TCP
17 Partial order
18 RTP
19 TCP slow start
24 Fast Retransmit

Anyone wants to keep any of these?

Also, the reference [6] to the TCP spec is unused, but I think it would be silly 
to remove that one, better then to actually refer to it!

Also, both reference [1] and [8] are for RFC2119, and even though it is an 
important document, having one reference seems enough :)

/Kristofer

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc